RubyGems Navigation menu

aws-sdk-elasticache 1.9.0

Official AWS Ruby gem for Amazon ElastiCache. This gem is part of the AWS SDK for Ruby.

Versions:

  1. 1.40.0 - July 02, 2020 (113 ko)
  2. 1.39.0 - June 23, 2020 (113 ko)
  3. 1.38.0 - June 19, 2020 (113 ko)
  4. 1.37.1 - June 11, 2020 (113 ko)
  5. 1.36.0 - June 03, 2020 (113 ko)
  6. 1.9.0 - October 24, 2018 (88 ko)
Voir toutes les versions (53)

Dépendances de Runtime (2):

  • aws-sdk-core >= 3.26.0, ~> 3
  • aws-sigv4 ~> 1.0
  • Propriétaires:

    Auteurs:

    • Amazon Web Services

    Total de contrôle SHA 256:

    b74ea05d6ca3022c99d07e071b59da3e2561a772bd5a4c76353f41903d3c2ded

    Total de téléchargements 32 059 693

    Pour cette version 901 312

    Gemfile:
    = Copier Copié!

    installation:
    =

    Licence:

    Apache-2.0

    Version de Ruby requise: >= 0

    Liens: